body {
	font-family: 'Montserrat', sans-serif;
}

.container {
	max-width: 1160px;
	margin: 0 auto;
}

:root {
	--col-light-green: #18CFAB;
	--col-white: #ffffff;
}

a {
	text-decoration: none;
}

.title {
	font-size: 36px;
	line-height: 40px;
	color: #4E4E4E;
	text-align: center;
}